diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/test/command-line-test-suite.cc ns-3.44/src/core/test/command-line-test-suite.cc
--- ns-3.43/src/core/test/command-line-test-suite.cc	2024-10-09 16:41:09.864655700 -0700
+++ ns-3.44/src/core/test/command-line-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
@@ -19,16 +19,16 @@
 #include <sstream>
 
 /**
- * \file
- * \ingroup core-tests
- * \ingroup commandline
- * \ingroup commandline-tests
+ * @file
+ * @ingroup core-tests
+ * @ingroup commandline
+ * @ingroup commandline-tests
  * CommandLine test suite.
  */
 
 /**
- * \ingroup core-tests
- * \defgroup commandline-tests CommandLine test suite
+ * @ingroup core-tests
+ * @defgroup commandline-tests CommandLine test suite
  */
 
 namespace ns3
@@ -38,7 +38,7 @@
 {
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * A test base class that drives Command Line parsing
  */
 class CommandLineTestCaseBase : public TestCase
@@ -47,7 +47,7 @@
     /**
      * Constructor
      *
-     * \param description purpose of this TestCase
+     * @param description purpose of this TestCase
      */
     CommandLineTestCaseBase(std::string description);
 
@@ -59,8 +59,8 @@
     /**
      * Exercise the CommandLine with the provided arguments
      *
-     * \param cmd the configured CommandLine
-     * \param n the number of arguments
+     * @param cmd the configured CommandLine
+     * @param n the number of arguments
      */
     void Parse(CommandLine& cmd, int n, ...);
 
@@ -110,7 +110,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test boolean Command Line processing
  */
 class CommandLineBooleanTestCase : public CommandLineTestCaseBase
@@ -180,7 +180,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test \c uint8_t Command Line processing
  */
 class CommandLineUint8tTestCase : public CommandLineTestCaseBase
@@ -219,7 +219,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test int Command Line processing
  */
 class CommandLineIntTestCase : public CommandLineTestCaseBase
@@ -267,7 +267,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test unsigned int Command Line processing
  */
 class CommandLineUnsignedIntTestCase : public CommandLineTestCaseBase
@@ -312,7 +312,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test string Command Line processing
  */
 class CommandLineStringTestCase : public CommandLineTestCaseBase
@@ -357,7 +357,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test order of argument parsing
  */
 class CommandLineOrderTestCase : public CommandLineTestCaseBase
@@ -397,7 +397,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test ignoring invalid arguments
  */
 class CommandLineInvalidTestCase : public CommandLineTestCaseBase
@@ -437,7 +437,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test non-option arguments
  */
 class CommandLineNonOptionTestCase : public CommandLineTestCaseBase
@@ -501,7 +501,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * Test \c char* buffer argument
  */
 class CommandLineCharStarTestCase : public CommandLineTestCaseBase
@@ -542,7 +542,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * The Test Suite that glues all of the Test Cases together.
  */
 class CommandLineTestSuite : public TestSuite
@@ -567,7 +567,7 @@
 }
 
 /**
- * \ingroup commandline-tests
+ * @ingroup commandline-tests
  * CommandLineTestSuite instance variable.
  */
 static CommandLineTestSuite g_commandLineTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/test/config-test-suite.cc ns-3.44/src/core/test/config-test-suite.cc
--- ns-3.43/src/core/test/config-test-suite.cc	2024-10-09 16:41:09.864655700 -0700
+++ ns-3.44/src/core/test/config-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
@@ -21,16 +21,16 @@
 #include <sstream>
 
 /**
- * \file
- * \ingroup core-tests
- * \ingroup config
- * \ingroup config-tests
+ * @file
+ * @ingroup core-tests
+ * @ingroup config
+ * @ingroup config-tests
  * Config test suite
  */
 
 /**
- * \ingroup core-tests
- * \defgroup config-tests Config test suite
+ * @ingroup core-tests
+ * @defgroup config-tests Config test suite
  */
 
 namespace ns3
@@ -40,48 +40,48 @@
 {
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * An object with some attributes that we can play with using config.
  */
 class ConfigTestObject : public Object
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     /**
      * Add node A function
-     * \param a test object a
+     * @param a test object a
      */
     void AddNodeA(Ptr<ConfigTestObject> a);
     /**
      * Add node B function
-     * \param b test object b
+     * @param b test object b
      */
     void AddNodeB(Ptr<ConfigTestObject> b);
 
     /**
      * Set node A function
-     * \param a test object a
+     * @param a test object a
      */
     void SetNodeA(Ptr<ConfigTestObject> a);
     /**
      * Set node b function
-     * \param b test object b
+     * @param b test object b
      */
     void SetNodeB(Ptr<ConfigTestObject> b);
 
     /**
      * Get node A function
-     * \returns the value of node a
+     * @returns the value of node a
      */
     int8_t GetA() const;
     /**
      * Get node b function
-     * \returns the value of node b
+     * @returns the value of node b
      */
     int8_t GetB() const;
 
@@ -179,15 +179,15 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Derived test objects.
  */
 class DerivedConfigTestObject : public ConfigTestObject
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -210,15 +210,15 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Base config object.
  */
 class BaseConfigObject : public Object
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -251,15 +251,15 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Derived config object.
  */
 class DerivedConfigObject : public BaseConfigObject
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -282,7 +282,7 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Test for the ability to register and use a root namespace.
  */
 class RootNamespaceConfigTestCase : public TestCase
@@ -346,7 +346,7 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Test for the ability to add an object under the root namespace.
  */
 class UnderRootNamespaceConfigTestCase : public TestCase
@@ -459,7 +459,7 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Test for the ability to deal configure with vectors of objects.
  */
 class ObjectVectorConfigTestCase : public TestCase
@@ -619,7 +619,7 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Test for the ability to trace configure with vectors of objects.
  */
 class ObjectVectorTraceConfigTestCase : public TestCase
@@ -635,8 +635,8 @@
 
     /**
      * Trace callback without context.
-     * \param oldValue The old value.
-     * \param newValue The new value.
+     * @param oldValue The old value.
+     * @param newValue The new value.
      */
     void Trace(int16_t oldValue [[maybe_unused]], int16_t newValue)
     {
@@ -645,9 +645,9 @@
 
     /**
      * Trace callback with context path.
-     * \param path The context path.
-     * \param old The old value.
-     * \param newValue The new value.
+     * @param path The context path.
+     * @param old The old value.
+     * @param newValue The new value.
      */
     void TraceWithPath(std::string path, int16_t old [[maybe_unused]], int16_t newValue)
     {
@@ -797,7 +797,7 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * Test for the ability to search attributes of parent classes
  * when Resolver searches for attributes in a derived class object.
  * This test passes with the patch found in
@@ -854,7 +854,7 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * The Test Suite that glues all of the Test Cases together.
  */
 class ConfigTestSuite : public TestSuite
@@ -874,7 +874,7 @@
 }
 
 /**
- * \ingroup config-tests
+ * @ingroup config-tests
  * ConfigTestSuite instance variable.
  */
 static ConfigTestSuite g_configTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/test/environment-variable-test-suite.cc ns-3.44/src/core/test/environment-variable-test-suite.cc
--- ns-3.43/src/core/test/environment-variable-test-suite.cc	2024-10-09 16:41:09.864655700 -0700
+++ ns-3.44/src/core/test/environment-variable-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
@@ -18,18 +18,18 @@
 {
 
 /**
- * \file
- * \ingroup environ-var-tests
+ * @file
+ * @ingroup environ-var-tests
  * Environment variable caching test suite
  */
 
 /**
- * \ingroup core-tests
- * \defgroup environ-var-tests Environment variable caching tests
+ * @ingroup core-tests
+ * @defgroup environ-var-tests Environment variable caching tests
  */
 
 /**
- * \ingroup environ-var-tests
+ * @ingroup environ-var-tests
  *
  * EnvironmentVariable tests
  */
@@ -54,49 +54,49 @@
 
     /**
      * Set the test environment variable.
-     * \param where The test condition being checked.
-     * \param value The value to set.
+     * @param where The test condition being checked.
+     * @param value The value to set.
      */
     void SetVariable(const std::string& where, const std::string& value);
 
     /**
      * Unset the test environment variable.
-     * \param where The test condition being checked.
+     * @param where The test condition being checked.
      */
     void UnsetVariable(const std::string& where);
 
     /**
      * Read \p envValue and check that it contains only the key,value pairs
      * from \p expect.
-     * \param where The test condition being checked.
-     * \param envValue The environment variable to parse and check.
-     * \param expect The set of key,values expected.
+     * @param where The test condition being checked.
+     * @param envValue The environment variable to parse and check.
+     * @param expect The set of key,values expected.
      */
     void Check(const std::string& where, const std::string& envValue, KeyValueStore expect);
 
     /**
      * Set and Check the variable.
-     * \param where The test condition being checked.
-     * \param envValue The environment variable to parse and check.
-     * \param expect The set of key,values expected.
+     * @param where The test condition being checked.
+     * @param envValue The environment variable to parse and check.
+     * @param expect The set of key,values expected.
      */
     void SetAndCheck(const std::string& where, const std::string& envValue, KeyValueStore expect);
 
     /**
      * Check the result from a Get.
-     * \param where The test condition being checked.
-     * \param key The key to check.
-     * \param expect The expected result.
+     * @param where The test condition being checked.
+     * @param key The key to check.
+     * @param expect The expected result.
      */
     void CheckGet(const std::string& where, const std::string& key, KeyFoundType expect);
 
     /**
      * Set, Check, and Get a variable.
-     * \param where The test condition being checked.
-     * \param envValue The environment variable to parse and check.
-     * \param expectDict The set of key,values expected.
-     * \param key The key to check.
-     * \param expectValue The expected result.
+     * @param where The test condition being checked.
+     * @param envValue The environment variable to parse and check.
+     * @param expectDict The set of key,values expected.
+     * @param key The key to check.
+     * @param expectValue The expected result.
      */
     void SetCheckAndGet(const std::string& where,
                         const std::string& envValue,
@@ -301,7 +301,7 @@
 }
 
 /**
- * \ingroup environ-var-tests
+ * @ingroup environ-var-tests
  *
  * Environment variable handling test suite.
  */
@@ -318,7 +318,7 @@
 }
 
 /**
- * \ingroup environ-var-tests
+ * @ingroup environ-var-tests
  * Static variable for test initialization.
  */
 static EnvironmentVariableTestSuite g_EnvironmentVariableTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/test/event-garbage-collector-test-suite.cc ns-3.44/src/core/test/event-garbage-collector-test-suite.cc
--- ns-3.43/src/core/test/event-garbage-collector-test-suite.cc	2024-10-09 16:41:09.864655700 -0700
+++ ns-3.44/src/core/test/event-garbage-collector-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
@@ -10,16 +10,16 @@
 #include "ns3/test.h"
 
 /**
- * \file
- * \ingroup core-tests
- * \ingroup events
- * \ingroup event-garbage-tests
+ * @file
+ * @ingroup core-tests
+ * @ingroup events
+ * @ingroup event-garbage-tests
  * EventGarbageCollector test suite.
  */
 
 /**
- * \ingroup core-tests
- * \defgroup event-garbage-tests EventGarbageCollector test suite
+ * @ingroup core-tests
+ * @defgroup event-garbage-tests EventGarbageCollector test suite
  */
 
 namespace ns3
@@ -29,7 +29,7 @@
 {
 
 /**
- * \ingroup event-garbage-tests
+ * @ingroup event-garbage-tests
  * Event garbage collector test.
  */
 class EventGarbageCollectorTestCase : public TestCase
@@ -90,7 +90,7 @@
 }
 
 /**
- * \ingroup event-garbage-tests
+ * @ingroup event-garbage-tests
  * Event garbage collector test suite.
  */
 class EventGarbageCollectorTestSuite : public TestSuite
@@ -104,7 +104,7 @@
 };
 
 /**
- * \ingroup event-garbage-tests
+ * @ingroup event-garbage-tests
  * EventGarbageCollectorTestSuite instance variable.
  */
 static EventGarbageCollectorTestSuite g_eventGarbageCollectorTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/test/examples-as-tests-test-suite.cc ns-3.44/src/core/test/examples-as-tests-test-suite.cc
--- ns-3.43/src/core/test/examples-as-tests-test-suite.cc	2024-10-09 16:41:09.864655700 -0700
+++ ns-3.44/src/core/test/examples-as-tests-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
@@ -14,15 +14,15 @@
 using namespace ns3;
 
 /**
- * \file
- * \ingroup examples-as-tests
+ * @file
+ * @ingroup examples-as-tests
  * Examples-as-tests test suite
  */
 
 /**
- * \ingroup core-tests
- * \ingroup testing
- * \defgroup examples-as-tests Examples as tests test suite
+ * @ingroup core-tests
+ * @ingroup testing
+ * @defgroup examples-as-tests Examples as tests test suite
  *
  * Runs several examples as tests in order to test ExampleAsTestSuite and ExampleAsTestCase.
  */
@@ -33,7 +33,7 @@
 {
 
 /**
- * \ingroup examples-as-tests
+ * @ingroup examples-as-tests
  * Run command line example as a test case
  */
 class CommandLineExampleTestCase : public ExampleAsTestCase
@@ -55,7 +55,7 @@
      * Since the version changes each time a commit is made it shouldn't
      * be tested as part of the command-line-example output.
      *
-     * \returns The string of post-processing commands.
+     * @returns The string of post-processing commands.
      */
     std::string GetPostProcessingCommand() const override;
 };
@@ -81,7 +81,7 @@
 }
 
 /**
- * \ingroup examples-as-tests
+ * @ingroup examples-as-tests
  * Run examples as tests, checking stdout for regressions.
  */
 class ExamplesAsTestsTestSuite : public TestSuite
@@ -104,14 +104,14 @@
 }
 
 /**
- * \ingroup examples-as-tests
+ * @ingroup examples-as-tests
  * ExampleAsTestsTestSuite instance variable.
  * Tests multiple examples in a single TestSuite using AddTestCase to add the examples to the suite.
  */
 static ExamplesAsTestsTestSuite g_examplesAsTestsTestSuite;
 
 /**
- * \ingroup examples-as-tests
+ * @ingroup examples-as-tests
  * ExampleTestSuite instance variables.
  *
  * Tests ExampleTestSuite which runs a single example as test suite as specified in constructor
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/test/global-value-test-suite.cc ns-3.44/src/core/test/global-value-test-suite.cc
--- ns-3.43/src/core/test/global-value-test-suite.cc	2024-10-09 16:41:09.864655700 -0700
+++ ns-3.44/src/core/test/global-value-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
@@ -10,16 +10,16 @@
 #include "ns3/uinteger.h"
 
 /**
- * \file
- * \ingroup core
- * \ingroup core-tests
- * \ingroup global-value-tests
+ * @file
+ * @ingroup core
+ * @ingroup core-tests
+ * @ingroup global-value-tests
  * GlobalValue test suite
  */
 
 /**
- * \ingroup core-tests
- * \defgroup global-value-tests GlobalValue test suite
+ * @ingroup core-tests
+ * @defgroup global-value-tests GlobalValue test suite
  */
 
 namespace ns3
@@ -29,7 +29,7 @@
 {
 
 /**
- * \ingroup global-value-tests
+ * @ingroup global-value-tests
  * Test for the ability to get at a GlobalValue.
  */
 class GlobalValueTestCase : public TestCase
@@ -84,7 +84,7 @@
 }
 
 /**
- * \ingroup global-value-tests
+ * @ingroup global-value-tests
  * The Test Suite that glues all of the Test Cases together.
  */
 class GlobalValueTestSuite : public TestSuite
@@ -101,7 +101,7 @@
 }
 
 /**
- * \ingroup global-value-tests
+ * @ingroup global-value-tests
  * GlobalValueTestSuite instance variable.
  */
 static GlobalValueTestSuite g_globalValueTestSuite;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/core/test/hash-test-suite.cc ns-3.44/src/core/test/hash-test-suite.cc
--- ns-3.43/src/core/test/hash-test-suite.cc	2024-10-09 16:41:09.864655700 -0700
+++ ns-3.44/src/core/test/hash-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
@@ -13,17 +13,17 @@
 #include <string>
 
 /**
- * \file
- * \ingroup core-tests
- * \ingroup hash
- * \ingroup hash-tests
+ * @file
+ * @ingroup core-tests
+ * @ingroup hash
+ * @ingroup hash-tests
  * Hash test suite
  */
 
 /**
- * \ingroup core-tests
- * \ingroup hash
- * \defgroup hash-tests Hash test suite
+ * @ingroup core-tests
+ * @ingroup hash
+ * @defgroup hash-tests Hash test suite
  */
 
 namespace ns3
@@ -33,7 +33,7 @@
 {
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  *  Base class for hash tests
  */
 class HashTestCase : public TestCase
@@ -42,7 +42,7 @@
     /**
      * Constructor
      *
-     * \param [in] name reference name
+     * @param [in] name reference name
      */
     HashTestCase(const std::string name);
     /** Destructor. */
@@ -51,14 +51,14 @@
   protected:
     /**
      * Check function
-     * \param [in] hashName the name of the hash
-     * \param [in] hash the hash value
+     * @param [in] hashName the name of the hash
+     * @param [in] hash the hash value
      */
     void Check(const std::string hashName, const uint32_t hash);
     /**
      * Check function
-     * \param [in] hashName the name of the hash
-     * \param [in] hash the hash value
+     * @param [in] hashName the name of the hash
+     * @param [in] hash the hash value
      */
     void Check(const std::string hashName, const uint64_t hash);
 
@@ -69,9 +69,9 @@
   private:
     /**
      * Check function
-     * \param [in] hashName the name of the hash
-     * \param [in] bits the number of bits
-     * \param [in] hash the hash value
+     * @param [in] hashName the name of the hash
+     * @param [in] bits the number of bits
+     * @param [in] hash the hash value
      */
     void Check(const std::string hashName, const int bits, const uint64_t hash);
     void DoRun() override;
@@ -135,7 +135,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * Test default hash on fixed string
  */
 class DefaultHashTestCase : public HashTestCase
@@ -172,7 +172,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * FNV hash on fixed string
  */
 class Fnv1aTestCase : public HashTestCase
@@ -208,7 +208,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * Test Murmur3 hash on fixed string
  */
 class Murmur3TestCase : public HashTestCase
@@ -244,7 +244,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * Simple hash function based on the GNU sum program.
  *
  * 16-bit checksum algorithm.  See
@@ -252,9 +252,9 @@
  *
  * Used to test Hash32Function_ptr/Hash64Function_ptr
  *
- * \param [in,out] buffer The data to hash.
- * \param [in] size The buffer size.
- * \returns The checksum of the buffer contents.
+ * @param [in,out] buffer The data to hash.
+ * @param [in] size The buffer size.
+ * @returns The checksum of the buffer contents.
  */
 uint16_t
 gnu_sum(const char* buffer, const std::size_t size)
@@ -273,9 +273,9 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * A 32-bit hash function, based on gnu_sum().
- * \copydetails gnu_sum()
+ * @copydetails gnu_sum()
  */
 uint32_t
 gnu_sum32(const char* buffer, const std::size_t size)
@@ -285,9 +285,9 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * A 64-bit hash function, base on gnu_sum().
- * \copydetails gnu_sum()
+ * @copydetails gnu_sum()
  */
 uint64_t
 gnu_sum64(const char* buffer, const std::size_t size)
@@ -297,7 +297,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * Test 32-bit function pointer
  */
 class Hash32FunctionPtrTestCase : public HashTestCase
@@ -330,7 +330,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * Test 64-bit function pointer
  */
 class Hash64FunctionPtrTestCase : public HashTestCase
@@ -363,7 +363,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * Test incremental hashing
  */
 class IncrementalTestCase : public HashTestCase
@@ -378,8 +378,8 @@
     void DoRun() override;
     /**
      * Complute the hash test function
-     * \param name the hash name
-     * \param hasher the hash function
+     * @param name the hash name
+     * @param hasher the hash function
      */
     void DoHash(const std::string name, Hasher hasher);
     std::string key1;  //!< test string
@@ -427,7 +427,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * Hash functions test suite
  */
 class HashTestSuite : public TestSuite
@@ -449,7 +449,7 @@
 }
 
 /**
- * \ingroup hash-tests
+ * @ingroup hash-tests
  * HashTestSuite instance variable.
  */
 static HashTestSuite g_hashTestSuite;
